Bug 1118617

Summary: gforth-0.7.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: gforthAssignee: Adrian Reber <adrian>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: adrian
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: gforth-0.7.3-1.fc20 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-02-07 04:03:26 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2014-07-11 07:35:49 UTC
Latest upstream release: 0.7.3
Current version/release in Fedora Rawhide: 0.7.2-1.fc21
URL: http://ftp.gnu.org/gnu/gforth/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2015-01-29 07:51:59 UTC
gforth-0.7.3-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/gforth-0.7.3-1.fc21

Comment 2 Fedora Update System 2015-01-29 08:05:31 UTC
gforth-0.7.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/gforth-0.7.3-1.fc20

Comment 3 Fedora Update System 2015-01-30 04:28:34 UTC
Package gforth-0.7.3-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gforth-0.7.3-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-1315/gforth-0.7.3-1.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-02-07 04:03:26 UTC
gforth-0.7.3-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2015-02-07 04:05:14 UTC
gforth-0.7.3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.